<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Users>
  <User
   Name="Axel Müller"
   Phone_IP="192.168.0.3"
   Phone_Username="test"
   Phone_Pwd="test"
   ActionURLs_Port="8080"
  />
 </Users>
</auto_config>
